	/* add text */
	.responsive-nav li a span { text-transform:lowercase; }
	#dermatologists-nav a.nav-header:before { content: "For ";}
	#public-nav a.nav-header:before { content: "For the ";}
	#media-nav a.nav-header:before { content: "For the ";}

	/* modify nav */
	.responsive-nav, .responsive-nav li li a, .responsive-nav > li > .parent {
		background:none;
	}
	.responsive-nav li {
		font-size:14px;
		border:0;
		border-radius:5px;
	}
	.responsive-nav .nav-level-item-one {
		float:left;
	}
	.responsive-nav ul ul {
		opacity: 0.93;
	}

	/* section-specific coloring */
	#dermatologists-nav, #dermatologists-nav ul ul  {
		background:#4a6986;
		width:322px;
	}
	#dermatologists-nav {
		background: linear-gradient(to bottom, #5399bb 66%,#7290a4 100%); 
	}
	#dermatologists-nav.hover, .dermo #dermatologists-nav {
		background: linear-gradient(to bottom, #0577b5 53%,#3a678d 100%); 
	}


	#public-nav, #public-nav ul ul {
		background:#ad542f;
		width:232px;
	}
	#public-nav {
		background: linear-gradient(to bottom, #ca8b6d 53%,#b47b5d 100%);
	}
	#public-nav.hover, .public #public-nav {
		background: linear-gradient(to bottom, #bd603b 53%,#9c4822 100%); 
	}


	#media-nav, #media-nav ul ul {
		background:#6a863a;
		width:232px;
		margin-right:0;
	}
	#media-nav {
		background: linear-gradient(to bottom, #97a86d 53%,#879465 100%);
	}
	#media-nav.hover, .media #media-nav {
		background: linear-gradient(to bottom, #779641 53%,#5c7433 100%); 
	}


	/* general nav manipulation */
	.responsive-nav .nav-level-item-one {
		position:relative;
		margin:0 12px 0 0;
		padding:2px 22px;
	}
	.responsive-nav .nav-header {
		font-size:20px;
		padding:2px 0 6px 0 !important;
		display:block;
	}
	.responsive-nav .nav-level-one {
    	left: 0 !important;
    	position:static !important;
    	width:100%;
	}
	.responsive-nav li li a {
		border: 1px solid rgba(255, 255, 255, .4);
		border-width:1px 0 0 0;
	}

	/* first-level items */
	.responsive-nav .nav-level-one li {
		width:50%;
		float:left;
		position:static;
	}
	.responsive-nav .nav-level-one li  a {
		min-height:42px;
		padding:4px 6px 0 0px;
	}
	.responsive-nav > li > ul > li > a > span:after {
		content: ' \25b8'; /* add black triangle after link */
	}
	.responsive-nav > li > ul > li > a:hover > span:after {
		content: ' \25BE';
	}

	/* custom width for derms */
	#dermatologists-nav .nav-level-one li {
		width:33.33%;
	}

	/* second-level menus */
	.responsive-nav .nav-level-two li  a {
		min-height:0;
		height:auto;
	}
	.responsive-nav li li.hover ul {
		left:10px;
		top:80px;
		padding:10px 12px 15px 12px !important;
		border-bottom-right-radius: 5px;
		border-bottom-left-radius: 5px;
		-webkit-animation: menuAnimIn 0.09s ease;
        animation: menuAnimIn 0.09s ease;
        z-index:1;
	}
	.responsive-nav  li li li {
		width:100% !important;

	}
	.responsive-nav li li li a {
		background:none;
		border:0;
		padding:0px 0px 6px 0px !important;
		display:inline-block; /* avoid splitting by columns */
	}
	.responsive-nav ul ul {
	    -moz-column-count: 2;
	    -moz-column-gap: 05px;
	    -webkit-column-count: 2;
	    -webkit-column-gap: 5px;
	    column-count: 2;
	    column-gap: 5px;
	}
	
	
/* ### Animation frames ### */
@keyframes menuAnimIn
{
    0% {
		-webkit-transform: translateY(-100%);
		opacity: 0.7;
	}
	100% {
		-webkit-transform: translateY(0px);
		opacity: 0.9;
	}
}

@-webkit-keyframes menuAnimIn /* Safari and Chrome */
{
	0% {
    	top:65px;
  		opacity: 0.7;
	}
	100% {
	  opacity: 0.9;
	}
}